<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="./styles/styles.css">
    <script src="./script/script.js"></script>
    <title>Slider</title>
</head>
<body>
    <div class="container">
        <button type="submit" class="previous">Previous</button>
        <div class="slider">
            <img src="./pics/pic1.jpg" alt="cat1" class="block">
            <img src="./pics/pic2.jpg" alt="cat1">
            <img src="./pics/pic3.jpg" alt="cat1">
            <img src="./pics/pic4.jpeg" alt="cat1">
            <img src="./pics/pic5.jpg" alt="cat1">
            <img src="./pics/pic6.jpg" alt="cat1">
        </div>
        <button type="submit" class="next">Next</button>
    </div>
    <!--Dots under slides-->
        <ul class="dots">
            <li></li>
            <li></li>
            <li></li>
            <li></li>
            <li></li>
            <li></li>
        </ul>
</body>
</html>